# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tsn/parser/version'

Gem::Specification.new do |spec|
  spec.name          = "tsn-parser"
  spec.version       = Tsn::Parser::VERSION
  spec.authors       = ["Steve Finkelstein"]
  spec.email         = ["sf@stevefink.net"]
  spec.description   = %q{The Sports Network Parser}
  spec.summary       = %q{The Sports Network Parser is capable of normalizing any TSN XML feed and persisting it to a database.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.add_dependency 'logging'
  spec.add_dependency 'nokogiri'
  spec.add_dependency 'mongoid'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
